<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1ll-lN-4s5.headerCell.title</key>
	<string>设备名</string>
	<key>29O-Vm-guU.title</key>
	<string>IPv6</string>
	<key>7ef-7r-XHu.title</key>
	<string>.sgddns</string>
	<key>9Kv-nN-gq0.headerCell.title</key>
	<string>地址</string>
	<key>9iN-LM-IJu.title</key>
	<string>IP 协议栈版本:</string>
	<key>AzB-2u-YTF.title</key>
	<string>IPv4</string>
	<key>FUM-ip-yvB.title</key>
	<string>Surge Mac 可将其外部 IP 地址与 .sgddns 域名绑定，你可以在其他设备使用 Surge iOS 或 Surge Mac 的设备上访问该域名。数据由 iCloud 进行同步，不可在公网访问该域名。</string>
	<key>MJY-FO-K8j.title</key>
	<string>DDNS</string>
	<key>Pb3-C2-ff0.title</key>
	<string>主机名:</string>
	<key>RwY-wz-SPs.headerCell.title</key>
	<string>最后变更</string>
	<key>V1l-Vx-BOy.title</key>
	<string>自动</string>
	<key>de2-Yd-3Gn.title</key>
	<string>解析 Surge DDNS 域名</string>
	<key>ojB-C8-rxn.title</key>
	<string>注册当前设备</string>
	<key>qhh-gX-u5G.title</key>
	<string>已注册设备</string>
	<key>xGb-Vv-TEk.headerCell.title</key>
	<string>域名</string>
</dict>
</plist>
